input {
  margin: 5px 0;
}

a.link.iconlink {
        padding-left: 17px;
        display: inline-block;
        white-space: nowrap;
        background-repeat : no-repeat;
        background-position : 0 9px;
}

a.link.iconlink2 {background-image: url(../images/piconfile.gif)}
a.link.iconlink3 {background-image: url(../images/piconexe.gif)}
a.link.iconlink4 {background-image: url(../images/piconmovie.gif)}
a.link.iconlink5 {background-image: url(../images/piconsound.gif)}
a.link.iconlink6 {background-image: url(../images/piconpdf.gif)}
a.link.iconlink7 {background-image: url(../images/picontext.gif)}
a.link.iconlink8 {background-image: url(../images/piconzip.gif)}


hr {
        border-top: 1px solid #382B21;
}

#sqrmaincontainerasphalt {
        max-width: 1600px;
        margin: 0 auto;
        background: url(../images/);
}

#sqrmaincontainer.border, #sqrmaincontainerasphalt.border {
        box-shadow:1px -1px 10px #333333, -1px 1px 10px #333333;
        z-index: 100;
}

#sidebar {
        position: relative;
}

#shariff {
        margin-top: 50px;
}


.eyecatcherlogo {
        position: absolute;

        height: 100%;
        z-index: 1000;
}

#headeroutercontainer {
        position: relative;
        overflow: hidden;
        margin: 0;
        padding: 0;
        background-color: ;
        border-top: 1px solid #F4F2EF;
}

#headeroutercontainer img {
        display: block;
        border: 0;
        position: absolute;
        height: 100%;
}

.pictitleleft {
 text-align: left;
}

.pictitleright {
 text-align: right;
}

.pictitlecenter {
 text-align: center;
}

.pictitlejustify {
 text-align: justify;
}

.picdesriptionleft {
 text-align: left;
}

.picdesriptionright {
 text-align: right;
}

.picdesriptioncenter {
 text-align: center;
}

.picdesriptionjustify {
 text-align: justify;
}

.polaroid {
     background-color:white;
     padding:10px 10px 70px 10px;
     box-shadow:10px 10px 30px rgba(0, 0, 0, 0.8);
}

.polaroidright {
     transform:rotate(10deg);
     -ms-transform:rotate(10deg);
     -webkit-transform:rotate(10deg);
     -moz-transform:rotate(10deg);
}

.polaroidleft {
     transform:rotate(-10deg);
     -ms-transform:rotate(-10deg);
     -webkit-transform:rotate(-10deg);
     -moz-transform:rotate(-10deg);
}

.polaroidtext {
     display:block;
     margin-top:1em;
     margin-bottom: -54px;
     text-align:center;
     text-decoration: none !important;
     color: #000000;
     font-style:italic;

     font: 400 1.5em/125% 'Shadows Into Light Two', Helvetica, Sans-serif;
}


.sqrteaserbutton {
  background-color: #664E3D;
  border: 0;
  color: #F5E9D7;
  padding: 6px 15px;
  text-decoration: none;
  cursor: pointer;
  transition: background-color 0.5s;
  -webkit-appearance: none;
  border-radius: 0;
  display: block;
  letter-spacing: 1px;
  border-radius: 3px;
}

.sqrteaserbuttonfloatright {
  float: right;
}

@media screen and (max-width: 767px) {
   #specteaser {
        margin-bottom: 80px;
   }
}

.button_two {
        background-color:#A14C22;
        padding:10px 30px;
        position:relative;
        font-family: 'Open Sans', sans-serif;
        font-size:14px;
        font-weight: bold;
        text-decoration:none;
        color:#ffffff !important;
        background-image: linear-gradient(bottom, rgb(209,99,44) 0%, rgb(161,76,34) 100%);
        background-image: -o-linear-gradient(bottom, rgb(209,99,44) 0%, rgb(161,76,34) 100%);
        background-image: -moz-linear-gradient(bottom, rgb(209,99,44) 0%, rgb(161,76,34) 100%);
        background-image: -webkit-linear-gradient(bottom, rgb(209,99,44) 0%, rgb(161,76,34) 100%);
        background-image: -ms-linear-gradient(bottom, rgb(209,99,44) 0%, rgb(161,76,34) 100%);
        background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(209,99,44)),
        color-stop(1, rgb(161,76,34))
        );
        -webkit-box-shadow: inset 0px 1px 0px #D4F280, 0px 6px 0px #678515;
        -moz-box-shadow: inset 0px 1px 0px #D4F280, 0px 6px 0px #678515;
        -o-box-shadow: inset 0px 1px 0px #D4F280, 0px 6px 0px #678515;
        box-shadow: inset 0px 1px 0px #D4F280, 0px 6px 0px #678515;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
}

.button_two::before {
        background-color:#213807;
        content:"";
        display:block;
        position:absolute;
        width: 100%;
        height:100%;
        padding-left:2px;
        padding-right:2px;
        padding-bottom:4px;
        left:-2px;
        top:5px;
        z-index:-1;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -o-border-radius: 6px;
        border-radius: 6px;
        -webkit-box-shadow: 0px 1px 0px #ffffff;
        -moz-box-shadow: 0px 1px 0px #ffffff;
        -o-box-shadow: 0px 1px 0px #ffffff;
        box-shadow: 0px 1px 0px #ffffff;
}

.button_two:active {
        color:#678515;
        text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
        background:rgb(160,201,44);
        -webkit-box-shadow: inset 0px 1px 0px #D4F280, inset 0px -1px 0px #678515;
        -moz-box-shadow: inset 0px 1px 0px #D4F280, inset 0px -1px 0px #678515;
        -o-box-shadow: inset 0px 1px 0px #D4F280, inset 0px -1px 0px #678515;
        box-shadow: inset 0px 1px 0px #D4F280, inset 0px -1px 0px #678515;
        top:7px;
}

.button_two:active::before {
        top:-2px;
}

.codeblock {
position:relative;
padding: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.codeblock:after {
text-align: center;
position: absolute;
background:#FF0000;
color: #FFFFFF;
top: 17px;
right: -28px;
width: 120px;
height: 1.6em;
font-size: 1.1em;
content: "Code";
text-weight: bold;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
border-top: 2px solid #CC0000;
border-bottom: 2px solid #CC0000;
background: -ms-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: -o-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: -moz-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: -webkit-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
}

.outer, .outer:hover {
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}

.outer{
color: #000000;
background: #DDDDDD;
overflow: hidden;
}

.outer:hover {
color: #FFFFFF;
background: #666666;
overflow: hidden;
}

.inner {
max-height: 81px;
overflow: auto;
-webkit-transition: max-height 1.7s ease;
transition: max-height 1.7s ease;
}

.outer:hover > .inner {
max-height: 1200px;
-webkit-transition: max-height 3.5s ease 0.7s;
transition: max-height 3.5s ease 0.7s;
}


.codeblock2 {
position:relative;
padding: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.codeblock2:after {
text-align: center;
position: absolute;
background:#FF0000;
color: #FFFFFF;
top: 17px;
right: -28px;
width: 120px;
height: 1.6em;
font-size: 1.1em;
content: "Absatz";
text-weight: bold;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
border-top: 2px solid #0B0B61;
border-bottom: 2px solid #0B0B61;
background: -ms-radial-gradient(
   center,
   circle farthest-corner,
   #0000FF 0%,
   #0101DF 25%,
   #08088A 75%
);
background: -o-radial-gradient(
   center,
   circle farthest-corner,
   #0000FF 0%,
   #0101DF 25%,
   #08088A 75%
);
background: -moz-radial-gradient(
   center,
   circle farthest-corner,
   #0000FF 0%,
   #0101DF 25%,
   #08088A 75%
);
background: -webkit-radial-gradient(
   center,
   circle farthest-corner,
   #0000FF 0%,
   #0101DF 25%,
   #08088A 75%
);
background: radial-gradient(
   center,
   circle farthest-corner,
   #0000FF 0%,
   #0101DF 25%,
   #08088A 75%
);
}

.codeblock3 {
position:relative;
padding: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.codeblock3:after {
text-align: center;
position: absolute;
background:#FF0000;
color: #FFFFFF;
top: 17px;
right: -28px;
width: 120px;
height: 1.6em;
font-size: 1.1em;
content: "CSS";
text-weight: bold;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
border-top: 2px solid #0B3B0B;
border-bottom: 2px solid #0B3B0B;
background: -ms-radial-gradient(
   center,
   circle farthest-corner,
   #01DF3A 0%,
   #088A08 25%,
   #0B610B 75%
);
background: -o-radial-gradient(
   center,
   circle farthest-corner,
   #0000FF 0%,
   #0101DF 25%,
   #08088A 75%
);
background: -moz-radial-gradient(
   center,
   circle farthest-corner,
   #0000FF 0%,
   #0101DF 25%,
   #08088A 75%
);
background: -webkit-radial-gradient(
   center,
   circle farthest-corner,
   #0000FF 0%,
   #0101DF 25%,
   #08088A 75%
);
background: radial-gradient(
   center,
   circle farthest-corner,
   #0000FF 0%,
   #0101DF 25%,
   #08088A 75%
);
}

.codeblock4 {
position:relative;
padding: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.codeblock4:after {
text-align: center;
position: absolute;
background:#FF0000;
color: #000000;
top: 17px;
right: -28px;
width: 120px;
height: 1.6em;
font-size: 1.1em;
content: "Beispiel";
text-weight: bold;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
border-top: 2px solid #8A4B08;
border-bottom: 2px solid #8A4B08;
background: -ms-radial-gradient(
   center,
   circle farthest-corner,
   #FFBF00 0%,
   #FF8000 25%,
   #DF7401 75%
);
background: -o-radial-gradient(
   center,
   circle farthest-corner,
   #FFBF00 0%,
   #FF8000 25%,
   #DF7401 75%
);
background: -moz-radial-gradient(
   center,
   circle farthest-corner,
   #FFBF00 0%,
   #FF8000 25%,
   #DF7401 75%
);
background: -webkit-radial-gradient(
   center,
   circle farthest-corner,
   #FFBF00 0%,
   #FF8000 25%,
   #DF7401 75%
);
background: radial-gradient(
   center,
   circle farthest-corner,
   #FFBF00 0%,
   #FF8000 25%,
   #DF7401 75%
);
}

.codeblock5 {
position:relative;
padding: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.codeblock5:after {
text-align: center;
position: absolute;
background:#FF0000;
color: #FFFFFF;
top: 17px;
right: -28px;
width: 120px;
height: 1.6em;
font-size: 1.1em;
content: "PHP";
text-weight: bold;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
border-top: 2px solid #CC0000;
border-bottom: 2px solid #CC0000;
background: -ms-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: -o-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: -moz-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: -webkit-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
}


.example-obtuse-left {
  position:relative;
  padding:15px 30px;
  margin:0;
  color:#000;
  background:#f3961c;
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9d835), to(#f3961c));
  background:-moz-linear-gradient(#f9d835, #f3961c);
  background:-o-linear-gradient(#f9d835, #f3961c);
  background:linear-gradient(#f9d835, #f3961c);
  -webkit-border-top-left-radius:50px 50px;
  -webkit-border-top-right-radius:50px 50px;
  -webkit-border-bottom-right-radius:50px 50px;
  -webkit-border-bottom-left-radius:50px 50px;
  -moz-border-radius:50px / 50px;
  border-radius:50px / 50px;
  line-height: 160%;
}


.example-obtuse-left + p {
margin: 15px 0 0 50px !important;
text-align: left;
font-weight: bold;
font-style:italic;
}


.example-obtuse-left:before {
  content:"";
  position:absolute;
  bottom:-30px;
  right:80px;
  border-width:0 0 30px 50px;
  border-style:solid;
  border-color:transparent #f3961c;
  display:block;
  width:0;
}

.example-obtuse-left:after {
  content:"";
  position:absolute;
  bottom:-30px;
  right:110px;
  border-width:0 0 30px 20px;
  border-style:solid;
  border-color:transparent #E8ECEF;
  display:block;
  width:0;
}


.example-obtuse-right {
  position:relative;
  padding:15px 30px;
  margin:0;
  color:#000;
  background:#f3961c;
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9d835), to(#f3961c));
  background:-moz-linear-gradient(#f9d835, #f3961c);
  background:-o-linear-gradient(#f9d835, #f3961c);
  background:linear-gradient(#f9d835, #f3961c);
  -webkit-border-top-left-radius:50px 50px;
  -webkit-border-top-right-radius:50px 50px;
  -webkit-border-bottom-right-radius:50px 50px;
  -webkit-border-bottom-left-radius:50px 50px;
  -moz-border-radius:50px / 50px;
  border-radius:50px / 50px;
  line-height: 160%;
}

.example-obtuse-right + p {
margin: 15px 50px 0 0 !important;
text-align: right;
font-weight: bold;
font-style:italic;
}

.example-obtuse-right:before {
  content:"";
  position:absolute;
  bottom:-30px;
  left:80px;
  border-width:0 50px 30px 0;
  border-style:solid;
  border-color:transparent #f3961c;
  display:block;
  width:0;
}

.example-obtuse-right:after {
  content:"";
  position:absolute;
  bottom:-30px;
  left:110px;
  border-width:0 20px 30px 0;
  border-style:solid;
  border-color:transparent #E8ECEF;
  display:block;
  width:0;
}

#scrolltotop {
position: fixed;
bottom: 29px;
right: 47px;
cursor: pointer;
z-index: 10000;
}

.sqrtotop {
        height: 32px;
        width: 32px;
        float: right;
        background: url() right center no-repeat;
        display: block;
}

.outer, .outer:hover {
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}

.out{
color: #000000;
background: #DDDDDD;
overflow: hidden;
}

.out:hover {
color: #FFFFFF;
background: #666666;
overflow: hidden;
}

.inn {
max-height: 81px;
overflow: auto;
-webkit-transition: max-height 1.7s ease;
transition: max-height 1.7s ease;
}

.out:hover > .inn {
max-height: 1200px;
-webkit-transition: max-height 3.5s ease 0.7s;
transition: max-height 3.5s ease 0.7s;
}

.new {
position:relative;
padding: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.new:after {
text-align: center;
position: absolute;
background:#FF0000;
color: #FFFFFF;
top: 17px;
right: -28px;
width: 120px;
height: 1.6em;
font-size: 1.1em;
content: "NEU";
text-weight: bold;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
border-top: 2px solid #CC0000;
border-bottom: 2px solid #CC0000;
background: -ms-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: -o-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: -moz-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: -webkit-radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
background: radial-gradient(
   center,
   circle farthest-corner,
   #FF0000 0%,
   #C70209 25%,
   #6E0000 75%
);
}

.whatsuplink {
padding: 5px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
background: #ff0000;
}

a.whatsuplink {
color: #ffffff !important;
}


#tinte {
    position: relative;
    top: 31em;
    left: -5em;
    z-index: 1;
}

#feder {
    position: relative;
    top: 26.5em;
    left: 6em;
    visibility: hidden;
    z-index: 20;
}

#letter.letterclass01 {
    background: url(./pbrief.png) no-repeat;
    font: bold 1.0em 'Comic Sans MS';
    line-height: 1.5em;
    padding: 70px 0 0 55px;
    margin: 0 auto;
    position: absolute;
    width: 700px;
    height: 520px;
}

#letter.letterclass02 {
    background: url(./pbrief.png) no-repeat;
    font-size: 2.1em;
    font-family: 'Tangerine', serif;
    font-weight: bold;
    line-height: 1.1em;
    padding: 70px 0 0 55px;
    margin: 0 auto;
    position: absolute;
    width: 700px;
    height: 520px;
}

#letter.letterclass03 {
    background: url(./pbrief.png) no-repeat;
    font-size: 2.1em;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    line-height: 1.1em;
    padding: 70px 0 0 55px;
    margin: 0 auto;
    position: absolute;
    width: 700px;
    height: 520px;
}

#letter_src {
    display: none;
}

#brief {
    width: 700px;
    height: 600px;
}


h1.shadows {
font-family: 'Shadows Into Light Two', cursive;
font-size: 80px;
}

h1.rancho {
font-family: 'Rancho', cursive;
font-size: 80px;
}

h1.euphoria {
font-family: 'Euphoria Script', cursive;
font-size: 80px;
}

h1.sansita {
font-family: 'Sansita', sans-serif;
font-size: 80px;
}

h1.paprika {
font-family: 'Paprika', cursive;
font-size: 80px;
}

h1.farsan {
font-family: 'Farsan', cursive;
font-size: 80px;
}

h1.tangerine {
font-family: 'Tangerine', cursive;
font-size: 30px;
}

h2.shadows {
font-family: 'Shadows Into Light Two', cursive;
font-size: 30px;
}

h2.rancho {
font-family: 'Rancho', cursive;
font-size: 30px;
}

h2.euphoria {
font-family: 'Euphoria Script', cursive;
font-size: 30px;
}

h2.sansita {
font-family: 'Sansita', sans-serif;
font-size: 30px;
}

h2.paprika {
font-family: 'Paprika', cursive;
font-size: 30px;
}

h2.farsan {
font-family: 'Farsan', cursive;
font-size: 30px;
}

h2.tangerine {
font-family: 'Tangerine', cursive;
font-size: 30px;
}



.pointerleft {
  position: relative;
  clear: both;
  padding: 12px;
  margin: 20px auto;
  height:100%;
  width: 100%;
  max-width: 250px;
}

.pointerleft:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 50%;
  width: 100%;
  background: #F7ED0E;
  -webkit-transform: skew(-16deg, 0deg);
  -moz-transform: skew(-16deg, 0deg);
  -ms-transform: skew(-16deg, 0deg);
  -o-transform: skew(-16deg, 0deg);
  transform: skew(-16deg, 0deg);
}

.pointerleft:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  height: 50%;
  width: 100%;
  background: #F7ED0E;
  -webkit-transform: skew(16deg, 0deg);
  -moz-transform: skew(16deg, 0deg);
  -ms-transform: skew(16deg, 0deg);
  -o-transform: skew(16deg, 0deg);
  transform: skew(16deg, 0deg);
}

.pointercontentleft {
  position: relative;
  padding: 20px;
  z-index: 1000;
}



.pointerright {
  position: relative;
  clear: both;
  padding: 12px;
  margin: 20px auto;
  height:100%;
  width: 100%;
  max-width: 250px;
}

.pointerright:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 50%;
  width: 100%;
  background: #F7ED0E;
  -webkit-transform: skew(16deg, 0deg);
  -moz-transform: skew(16deg, 0deg);
  -ms-transform: skew(16deg, 0deg);
  -o-transform: skew(16deg, 0deg);
  transform: skew(16deg, 0deg);
}

.pointerright:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  height: 50%;
  width: 100%;
  background: #F7ED0E;
  -webkit-transform: skew(-16deg, 0deg);
  -moz-transform: skew(-16deg, 0deg);
  -ms-transform: skew(-16deg, 0deg);
  -o-transform: skew(-16deg, 0deg);
  transform: skew(-16deg, 0deg);
}

.pointercontentright {
  position: relative;
  padding: 20px;
  z-index: 1000;
}

.pointerdown {
  position: relative;

  padding: 12px;
  margin: 20px auto;
  height: auto;
  width: 100%;
  max-width: 250px;
}

.pointerdown:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  background: #F7ED0E;
  -webkit-transform: skew(0deg, 16deg);
  -moz-transform: skew(0deg, 16deg);
  -ms-transform: skew(0deg, 16deg);
  -o-transform: skew(0deg, 16deg);
  transform: skew(0deg, 16deg);
}
.pointerdown:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50%;
  background: #F7ED0E;
  -webkit-transform: skew(0deg, -16deg);
  -moz-transform: skew(0deg, -16deg);
  -ms-transform: skew(0deg, -16deg);
  -o-transform: skew(0deg, -16deg);
  transform: skew(0deg, -16deg);
}



.pointerup {
  position: relative;

  padding: 12px;
  margin: 20px auto;
  height: auto;
  width: 100%;
  max-width: 250px;
}

.pointerup:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  background: #F7ED0E;
  -webkit-transform: skew(0deg, -16deg);
  -moz-transform: skew(0deg, -16deg);
  -ms-transform: skew(0deg, -16deg);
  -o-transform: skew(0deg, -16deg);
  transform: skew(0deg, -16deg);
}
.pointerup:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50%;
  background: #F7ED0E;
  -webkit-transform: skew(0deg, 16deg);
  -moz-transform: skew(0deg, 16deg);
  -ms-transform: skew(0deg, 16deg);
  -o-transform: skew(0deg, 16deg);
  transform: skew(0deg, 16deg);
}



.pointercontent {
  position: relative;
  padding: 20px;
  z-index: 1000;
}


.yt {
    position: relative !important;
}

.ytwrap {
    position: relative !important;
}


img.youtubepic-a {
position: absolute !important;
margin-right: 20px;

z-index: 5;
}

img.youtubepic-b {
position: relative !important;
margin-right: 20px;

z-index: 10;
}


#sqrheaderleonidas {
    position: relative;
    overflow: hidden;
    padding: 0 0;
    background-color: #ffffff;
    margin: 0;
}


#sqrheaderleonidas #headercontainer img, #sqrheaderleonidas #headercontainer video {
    width: 100%;
    display: block;
    border: 0;
    position: absolute;
    height: 100%;
}

#sqrheaderleonidas #headercontainer img.headersliderpri {
    z-index: 1;
    transition: none;
    -webkit-transition: none;
    opacity: 1;
}

#sqrheaderleonidas #headercontainer img.headerslidersec {
    z-index: 2;
    transition: none;
    opacity: 0;
}

#sqrheaderleonidas #headercontainer img.headerslidersecout {
    transition: opacity 0.5s;
    opacity: 1;
}

.sqrpara .connect, .sqrparatwo .connect, .sqrparathree .connect, .sqrparafour .connect, .sqrparafive .connect, .sqrparasix .connect, .sqrparaseven .connect, .sqrparaeight .connect, .sqrparanine .connect, .sqrparaten .connect {
  box-sizing: border-box;
  max-width: 1400px;
  padding: 0 !important;
  margin: 0 auto 40px auto;
}

.flyinbox
{

}

.animated.fadeInLeft
{
  transition-delay: 250ms;
  animation-duration: 3s;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  text-align: left;
  font-family: 'Euphoria Script', cursive;
  font-weight: bold;
  font-size: 60px;
}

.animated.fadeInDown
{
  transition-delay: 3000ms;
  animation-duration: 3s;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  text-align: center;
  font-style: italic;
}

.animated.fadeInRight
{
  transition-delay: 2000ms;
  animation-duration: 3s;
  animation-fill-mode: both;
  animation-name: fadeInRight;
  text-align: right;
  font-family: 'Euphoria Script', cursive;
  font-weight: bold;
  font-size: 60px;
}

.img-responsive-spezeff {
                                -moz-transition: -moz-transform 0.5s ease;
                                -webkit-transition: -webkit-transform 0.5s ease;
                                -ms-transition: -ms-transform 0.5s ease;
                                transition: transform 0.5s ease;
                                overflow: hidden;
  display: block;
  max-width: 100%;
  height: auto;
}

.headertextlogo {
  animation-duration: 4s;
                                -moz-transition: -moz-transform 2.5s ease-in;
                                -webkit-transition: -webkit-transform 2.5s ease-in;
                                -ms-transition: -ms-transform 2.5s ease-in;
                                transition: transform 2.5s ease-in;
                                overflow: hidden;
  display: block;
  width: 100%;
  height: auto;
}

#headertexttrans {
        position: absolute;
        z-index: 10;
        width: 100%;
        bottom: 0;
}

#headertexttrans>p.slogan01 {
        color: #ffffff;
        font-size: 64px;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0 30px 20px 30px;
        box-sizing: border-box;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

#headertexttrans>p.slogan02 {
        color: #ffffff;
        font-size: 36px;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0 30px 20px 30px;
        box-sizing: border-box;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

#headertexttrans>p.slogan03
 {
        color: #ffffff;
        font-size: 64px;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0 30px 20px 30px;
        box-sizing: border-box;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}


    @media only screen and (max-width:480px){
#headertexttrans>p.slogan01 {
        color: #ffffff;
        font-size: 28px;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0 30px 0 30px;
        box-sizing: border-box;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

#headertexttrans>p.slogan02 {
        color: #ffffff;
        font-size: 14px;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0 30px 0 30px;
        box-sizing: border-box;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

#headertexttrans>p.slogan03
 {
        color: #ffffff;
        font-size: 28px;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0 30px 0 30px;
        box-sizing: border-box;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
    }



    @media only screen and (min-width: 481px) and (max-width: 1024px) {

#headertexttrans {

top: 5px !important;
}

#headertexttrans>p.slogan01 {
        color: #ffffff;
        font-size: 56px;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0 30px 0 30px;
        box-sizing: border-box;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

#headertexttrans>p.slogan02 {
        color: #ffffff;
        font-size: 22px;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0 30px 0 30px;
        box-sizing: border-box;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

#headertexttrans>p.slogan03
 {
        color: #ffffff;
        font-size: 56px;
        max-width: 1100px;
        margin: 0 auto;
        padding: 0 30px 0 30px;
        box-sizing: border-box;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
    }




